<?php
/**
 * @var string $message
 * @var string $invitation_link
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // if accessed directly, exit
?>

<p class="gemboards_email_details">
	<?php
	echo wp_kses_post( $message ); ?>
</p>
